﻿/* CSS Document */
#Menu {
	width:inherit;
	height:auto;
	overflow:hidden;
	clear:both;
	background-color:#fff;;
    color: black;
    font-weight: 100;
    padding: 3px 20px;
    text-align: center;
	font-family: roboto;
	position: fixed;
	top: 0px;
	z-index: 9999;
	width:	100%;
	
}
.menu_logo
{
float:left;
display:inline;
margin-top: 17px;
	
}

nav .cssmenu img {
	height:50px;
	width:auto;
	margin-top: 17px;
}
nav .cssmenu {margin:0; padding:0; }
nav .cssmenu li {
	list-style-type:none;
	display:block;
	float:left;
	width:auto;
	height:87px;
	padding-right:10px;
	text-align:center;
	line-height:50px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:200;
}
nav .cssmenu li a {
	display:block;
	text-decoration:none;
	color:#2d2d2d;
}

nav .cssmenu li:hover {


    cursor: pointer; }

nav .cssmenu ul	{
	display:none;
}

nav .cssmenu li:hover > ul {
	display:block;
}
nav .cssmenu ul li {
	background-color:rgb(68, 68, 68);
}
nav .cssmenu ul li:hover {
	background-color:rgb(212, 76, 50);
}
nav .cssmenu ul ul {
	display:none;
}
nav .cssmenu ul li:hover > ul {
	display:block;
	margin-left:160px;
	margin-top:-50px;
}
nav .cssmenu ul ul li {
	background-color:rgb(68, 68, 68);
	content:none;
}
nav .cssmenu ul ul li:hover {
	background-color:rgb(212, 76, 50);
}
nav .cssmenu ul li:before {
	content:none;
}
nav .cssmenu ul ul li:before {
	content: none;
}
li {
	font-weight:lighter;
}

.menu_container
{
width:auto;
margin:0 auto;
text-align:center;
float:right;
margin-right: 50px;
}
	